@charset "utf-8";
* {
    padding: 0;
    margin: 0;
}

body {
    position: relative;
}

.mincyo {
    font-family: 'Sawarabi Mincho', sans-serif;
}

main {
    padding: 0 20px;
}

.mw-1200 {
    max-width: 1200px;
    margin: 0 auto;
}

.mw-1000 {
    max-width: 1000px;
    margin: 0 auto;
}

img {
    width: 100%;
}

h2 {
    margin: 20px 0;
    padding-left: 5px; 
    border-left: 10px solid #375623;
    border-bottom: 2px solid #375623;
}

h3, h4 {
    margin: 0;
}

p {
    line-height: 2rem;
}


ul {
    padding: 0;
}

li {
    list-style: none;
}

video {
    width: 100%;
}

lite-youtube {
    max-width: none;
}

.youtube-video {
    padding: 20px 0;
}

.pc-none {
    display: none;
}

.sm-none {
    display: block;
}

.clear {
    clear: both;
}

@media screen and (min-width: 768px) {

    h2 {
        margin: 60px 0;
    }

    p {
        font-size: 20px;
    }

    .youtube-video {
        padding: 60px 0;
    }

    .pc-none {
        display: block;
    }
    
    .sm-none {
        display: none;
    }
}

/*****************
    header
*****************/

header {
    width: 100%;
    height: 80px;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

header .logo { 
    width: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*****************
    hero
*****************/

.hero {
    margin-top: 80px;
    height: 40vh;
    background-image: url(../img/hero.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
}

.hero .text-box {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hero .logo {
    width: 200px;
}

.hero span {
    letter-spacing: 5px;
}

@media screen and (min-width: 768px) {

    .hero {
        margin-top: 0;
        height: 100vh;
    }
}

/*****************
    hukidasi
*****************/

.hukidasi {
    width: 200px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 50;
    animation: huwahuwa infinite 2s ;
}

@keyframes huwahuwa {
    0%, 100% {
        transform: translateY(0);
    }
    

    50% {
        transform: translateY(-10px);
    }

}

@media screen and (min-width: 768px) {

    .hukidasi {
        width: 300px;
    }
}

@media screen and (min-width: 1400px) {

    .hukidasi {
        width: 400px;
        right: calc(50% - 700px);
    }
}


/******************
    about
******************/

.message .about-top {
    width: 80%;
    margin: 0 10%;
    padding-bottom: 20px;
}

.message .text h3 {
    padding: 40px 0 20px;
    font-size: 30px;
}


@media screen and (min-width: 768px) {

    .message .text h3 {
        padding: 0 0 20px;
        font-size: 30px;
    }

    .message .text p {
        font-size: 16px;
    }
}

@media screen and (min-width: 1200px) {

    .message .text h3 {
        padding: 0px 0 30px;
        line-height: 2rem;
        font-size: 40px;
    }
    .message .text p {
        font-size: 20px;
    }
}

/******************
    k3
******************/

.k3 {
    padding: 40px 0;
}

.k3 h3 {
    margin-bottom: 40px;
    font-size: 20px;
    text-align: center;
    position: relative;
}

.k3 h3::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 15%;
    border-top: 1px solid #000;
}

.k3 h3::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 15%;
    border-top: 1px solid #000;
}

.k3 h4 {
    padding: 10px 0;
    text-align: center;
    color: #375623;
}


@media screen and (min-width: 768px) {
    .k3 {
        margin-bottom: 60px;
        padding: 60px 0;
    }
    
    .k3 h3 {
        font-size: 30px;
    }

    .k3 h3::before {
        width: 25%;
    }
    
    .k3 h3::after {
        width: 25%;
    }
}

/******************
    m3
******************/

.m3 h3 {
    border-left: 10px solid #375623;
    padding-left: 10px;
    font-weight: 800;
}

.m3 .border {
    width: 90%;
    border-top: 1px solid #707070;
    margin-top:  16.5px;
}

.m3 p {
    padding: 10px 0;
    margin: 0;
}


@media screen and (min-width: 768px) {

    .m3 {
        margin-bottom: 60px;
    }
    

    .m3 h3 {
        border-left: 10px solid #375623;
        padding-left: 10px;
        font-weight: 800;
    }
    
    .m3 .border {
        width: 90%;
        border-top: 1px solid #707070;
        margin-top:  16.5px;
    }
}

/******************
    merit
******************/

.merit .top {
    padding: 20px 0;
    position: relative;
}

.merit .top h3 {
    padding: 10px 20px;
    margin-bottom: 20px;
    font-weight: 800;
    text-align: center;
    background-color: #92D57A;
} 

.merit h4 {
    padding: 10px 0;
    text-align: center;
    color: #375623;
}


@media screen and (min-width: 768px) {

    .merit .top img {
        width: 80%;
        padding-right: 20%;
    }

    .merit .top h3 {
        padding: 20px;
        margin-bottom: 0;
        width: 50%;
        position: absolute;
        top: 50%;
        right: 0;
    } 

    .merit .item2 .top img {
        width: 80%;
        padding-right: 0;
        padding-left: 20%;
        float: right;
    }

    .merit .item2 .top h3 {
        padding: 20px;
        width: 50%;
        position: absolute;
        top: 50%;
        left: 0;
    } 

    .merit h4 {
        padding: 50px 0;
    }
}

/******************
    gizyutu
******************/

.gizyutu .text {
    padding: 0 0 20px;
}

.gizyutu h3 {
    padding: 40px 0 20px;
    text-align: center;
    color: #375623;
}

.gizyutu .text-box {
    padding: 20px;
    background-color: #92D57A;
}

.gizyutu .text-box p {
    margin: 0;
}

.gizyutu .top {
    padding: 20px 0;
    position: relative;
}

.gizyutu .top h3 {
    padding: 10px 20px;
    margin-bottom: 20px;
    font-weight: 800;
    text-align: center;
    background-color: #92D57A;
    color: #000;
} 

.gizyutu .columm img {
    padding: 0 10%;
}

.gizyutu .item h3 {
    font-size: 18px;
}


@media screen and (min-width: 768px) {

    .gizyutu h3 {
        padding: 80px 0 50px;
    }

    .gizyutu .text-box {
        padding: 40px;
    }

    .gizyutu .top {
        padding: 100px 0 50px;
    }

    .gizyutu .top img {
        width: 80%;
        padding-right: 20%;
    }

    .gizyutu .top h3 {
        padding: 20px;
        margin-bottom: 0;
        width: 50%;
        position: absolute;
        top: 50%;
        right: 0;
    } 

    .gizyutu .item h3 {
        font-size: 24px;
    }

}

/******************
    kyuzin
******************/

.kyuzin {
    padding: 20px 0;
}

.kyuzin h2 {
    margin: 20px 0;
    padding-left: 0;
    text-align: center;
    border-left: none;
    border-bottom: none;
    position: relative;
}

.kyuzin h2::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 30%;
    border-top: 1px solid #000;
}

.kyuzin h2::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 30%;
    border-top: 1px solid #000;
}

table {
    width: 100%;
    background-color: #EAEAEA;
}

table th {
    padding: 20px;
    display:block;
}

table td {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 20px;
    display:block;
}

table th {
    font-weight: bold;
    background-color: #EAEAEA; 
}

@media screen and (min-width: 768px) {

    table th{
        width: 20%;
        height: auto;
        display: inline-block;
    }

    table td {
        width: 80%;
        height: auto;
        display: inline-block;
        border-left: none;
    }
}


@media screen and (min-width: 768px) {

    .kyuzin {
        padding: 50px 0;
    }

    .kyuzin h2 {
        margin: 100px 0;
    }

    .kyuzin h2::before {
        width: 40%;
    }
    
    .kyuzin h2::after {
        width: 40%;
    }

}

/******************
    syouei
******************/

.syouei {
    padding: 20px 0;
}

.syouei img {
    width: 300px;
}

@media screen and (min-width: 768px) {
    .syouei {
        padding: 40px 0;
    }
    
    .syouei img {
        width: 300px;
    }
}

/******************
    footer
******************/
footer {
    padding: 40px 20px 0;
    background-color: #DEDEDE;
}

footer h2 {
    margin: 20px 0 10px;
    padding-left: 0;
    font-size: 20px;
    font-weight: 800;
    color: #375623;
    border-left: none;
    border-bottom: none;
}

footer .info .logo {
    width: 40%;
}

footer iframe {
    width: 100%;
    height: 300px;
    padding: 0;
}

footer .copy {
    text-align: center;
    margin: 0;
    font-size: 12px;
}

@media screen and (min-width: 768px) {

    footer iframe {
        padding: 0;
    }
}

/******************
    inquiry
******************/

.inquiry {
    padding-bottom: 40px;
}

form label {
    padding-left: 100px;
}

.required {
    border-radius: 5px;
    margin-right: 10px;
    padding: 5px 0;
    width: 70px;
    display: inline-block;
    text-align: center;
    background: #052EBA;
    color: #fff;
    font-size: 15px;
    position: absolute;
    top: 20px;
    right: 30px;
}

.recaptcha {
    padding: 20px calc(50% - 160px);
}

#send {
    padding: 5px 20px;
    border-radius: 10px;
    border: none;
    background-color: red;
    color: #fff;
    font-size: 1.2rem;
}

@media screen and(min-width: 768px) {
    
}